body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #3498db; /* Azul */
    color: #fff;
}

header {
    background-color: #2980b9; /* Azul mais escuro */
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.container {
    display: flex;
}

.sidebar {
    width: 200px;
    background-color: #2c3e50; /* Azul mais escuro para a barra lateral */
    padding-top: 20px;
}

.sidebar ul {
    list-style: none;
    padding: 0;
}

.sidebar a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: block;
}

.sidebar ul ul {
    padding-left: 20px;
}

.content {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

/* Adicionando estilo para o parágrafo dentro da seção .content */
.content p {
    color: #000; /* Preto */
    font-size: 16px;
    line-height: 1.6;
}

footer {
    text-align: center;
    padding: 10px;
    background-color: #2980b9; /* Azul mais escuro */
    color: #fff;
}

/* Adicione a seguinte regra para esconder inicialmente o submenu */
.sidebar .submenu {
    display: none;
}

/* Estilo para o dropdown quando estiver aberto */
.sidebar .dropdown.active .submenu {
    display: block;
}
